:root {
    --brand-color: #75a62c;
}

.navbar {
    background-color: var(--brand-color);
}

.btn-primary {
    background-color: var(--brand-color);
    border-color: var(--brand-color);
}

/* allows bootstrap to style Laminas Navigation generated menu items within the navbar */
.navbar li.active a {
    color: var(--bs-navbar-active-color);
}




td.varianten-inherit {
    font-style:italic;
    background-color:#c2c2c2;
}




@media print {
    /* Alle Layout-Elemente ausblenden, die nicht gedruckt werden sollen */
    header, footer, nav.navbar, #sidebar, .no-print-buttons {
        display: none !important;
    }

}